RSS   Vulnerabilities for 'Authy 2-factor authentication'   RSS

2020-09-10
 
CVE-2020-24655

CWE-362
 

 
A race condition in the Twilio Authy 2-Factor Authentication application before 24.3.7 for Android allows a user to potentially approve/deny an access request prior to unlocking the application with a PIN on older Android devices (effectively bypassing the PIN requirement).

 


Copyright 2022, cxsecurity.com

 

Back to Top